<style>
  input[type=text], input[type=email], textarea, select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
input[type=submit] {
  width: 100%;
  background-color: #2872fa;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
input[type=submit]:hover {
  background-color: #1559ed;
}
</style>
<form
  action="https://buttondown.email/api/emails/embed-subscribe/awesomebible"
  method="post"
  target="popupwindow"
  onsubmit="window.open('https://buttondown.email/awesomebible', 'popupwindow')"
  class="embeddable-buttondown-form"
>
  <label for="bd-email">Enter your email</label>
  <input type="email" name="email" id="bd-email">
  <input type="hidden" value="1" name="embed"></input>
  <input type="submit" value="Subscribe"></input>
  <p>
    <a href="https://buttondown.email" target="_blank">Powered by Buttondown.</a>
  </p>
</form>
<br /><br />
